# BEGIN SourceDeps(oneline):
BuildRequires: perl(BerkeleyDB.pm) perl(Carp.pm) perl(Errno.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(Try/Tiny.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name BerkeleyDB-Easy
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: BerkeleyDB wrapper with Perlish interface and error handling
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/R/RS/RSCHABER/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
BerkeleyDB::Easy is a convenience wrapper around BerkeleyDB.pm. It will 
reduce the amount of boilerplate you have to write, with special focus
on comprehensive and customizable error handling and logging, with minimal
overhead.
%prep
%setup -n %{module_name}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/B*

%changelog
* Sat Sep 20 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

